<bugID>1019760<Summary>Tab Detaching: transition tabstrip when dragging a tab over it</Summary><Description>So as to make room for the new tab, slide space over to make room for the tab.</Description></bugID>